#main-navi-box {
  background: url(images/main-menu.png) no-repeat center top;
  min-height:60px;
  position: absolute;
  top: 127px;
  left:12px;
  width: 917px;
}

#bd-index #main-navi-box {
  background: url(images/index-main-menu.png) no-repeat center top;
}

#bd-index #main-navi{
  min-height:20px;
}

#main-navi{
  padding: 0 0 22px 0;
  margin: 0px 0 0px 0;
  min-height:60px;
  width: 917px;
}

#main-navi li {
  display: inline;
  float:left;
  color:#F6F6F6;
  text-shadow:1px 1px 0 #666;
  font-size:13px;
  line-height: 45px;
  position:relative;
}

#main-navi a {
  color:#F6F6F6;
  padding: 15px 24px 14px 24px;
  text-decoration:none;
  background:url(images/navi-a-bg.png) no-repeat left -100px;
}

#main-navi li:hover a {
  color:#fff;
  background-position: left top;
}

#main-navi li ul {
	position: absolute;
	width: auto;
	left: -999em;
  background:#318ebb;
	padding:3px;
}

#main-navi li.first ul {
	margin-left: 10px;
}

#main-navi li:hover ul {
	left: auto;
}

#main-navi ul li {
  text-shadow:none;
  display: block;
  font-size:12px;
  line-height: 20px;
  position:static;
  white-space:nowrap;
  float:none;
}

#main-navi li.first li {
  padding-left: 0px
}

#main-navi ul a {
  background-image:none;
  text-decoration:none;
  padding:1px 17px;
  display:block;
}

#main-navi li.first ul a {
  padding:1px 12px 0 8px;
}

#main-navi ul a:hover{
  background:#88b6dd;
  color: #333
}

#main-navi ul ul {
  display:none;
}

/* second level navi 
 ***********************/
#second-navi {
  margin: 0;
  padding:20px 0 20px 0px;
  color: #eceef2;
  position: relative;
  z-index: 50; 
}

#second-navi li {
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 5px 0 1px 20px;
  cursor: default;
  border-top: 1px #3a92bd solid
}

#second-navi li:first-child {
  border-top: none
}

#second-navi li.active {
  background: url(images/navi-white-arrow.png) no-repeat left 10px
}


#second-navi li ul {
  position:absolute;
  left: -1000px;
  z-index: 55;
}

/*#second-navi li:hover ul {
  left: auto;
}

#second-navi li.active ul,
#second-navi li:hover.active ul {
  position:static;
}*/


#second-navi li.active ul {
  position:static;
}

#second-navi li.last {
  margin-bottom: 20px
}

#second-navi ul {
  border-top: 1px solid #eceef2;; 
  margin: 5px 0 20px 0;
  padding-top: 5px
}

#second-navi li li {
  text-transform:none;
  padding-left: 10px;
  margin-left: -10px;
  font-weight: normal;
  font-size: 11px;
  background: url(images/icons.png) no-repeat left 100px;
}

#second-navi li li.active {
  background-position: left 6px;
}

#second-navi a {
  color: #eceef2;; 
}

#second-navi li#sub-li-archive-1 {
  margin-top: 20px; 
}

.pagination {
  text-align:right;
  color: #ccc;
  padding-bottom: 10px;
}

.pagination span {
  color: #666
}

#bread-crumb {
  position:absolute;
  top:48px;
  left: 20px;
  color:#333;
  font-size: 11px
}

#bread-crumb a{
  color:#333;
}

.box-info div {
  display:inline;
  float:right;
  margin-right: 10px
}

.rss-link-box {
  text-align:right;
}

.rss-link {
  background:none !important;
}

.rss-link img {
  border:none !important;
}

a.rss-link {
  background:url("../media/icons/feed.png") no-repeat scroll 0 0 transparent !important;
  padding:2px 0px 2px 20px;
}

#top-box-info {
  position: absolute;
  right: 13px;
  top: 235px
}


#lang-switch {
  position:absolute;
  top:56px;
  right:1px;
  padding:0;
  margin:0;
  list-style:none
}

#lang-switch li{
  float:right;
  width: 30px
}

#lang-switch a,
#lang-switch span {
  background:url(images/main-menu.png) repeat-x center -3px;
  border:none;
  color:#F6F6F6;
  padding:0 5px;
  margin-left: 5px;
  text-transform:uppercase;
  font-size:12px;
  font-weight:bold;
  height:24px;
  line-height:24px;
  overflow:visible;
  position:relative;
  top:1px;
  display:block;
  text-decoration: none;
  cursor : pointer;
  letter-spacing:1px
}

#lang-switch span {
  background:url(images/lang-switch-span.png) repeat-x center top;
}